/*
 * Original file is config.h.in
 * If this is config.h, it is auto generated by cmake.
 */

#ifndef __H_IN_CONFIG__
#define __H_IN_CONFIG__

#define ON TRUE
#define OFF FALSE

#cmakedefine DEBUG @DEBUG@


#endif /*__H_IN_CONFIG__*/
